Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 7179)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 7180)
@@ -27,12 +27,12 @@
 $lang['%d association'] = '%d spojení';
 $lang['%d associations'] = '%d spojení';
-$lang['%d album including'] = '%d kategorie obsahující ';
-$lang['%d albums including'] = '%d kategorií obsahujících ';
+$lang['%d album including'] = '%d album';
+$lang['%d albums including'] = '%d alb';
 $lang['%d physical'] = '%d fyzický';
 $lang['%d physical'] = '%d fyzických';
 $lang[' and %d virtual'] = 'a %d virtuální';
 $lang[' and %d virtual'] = 'a %d virtuálních';
-$lang['%d album moved'] = '%d kategorie přesunuta';
-$lang['%d albums moved'] = '%d kategorií přesunuto';
+$lang['%d album moved'] = '%d album přesunuto';
+$lang['%d albums moved'] = '%d alb přesunuto';
 $lang['%d group'] = '%d skupina';
 $lang['%d groups'] = '%d skupin';
@@ -61,12 +61,12 @@
 $lang['Add'] = 'Přidat';
 $lang['Allow user registration'] = 'Povolit registraci uživatelů';
-$lang['Apply to sub-albums'] = 'Použít na podkategorie';
+$lang['Apply to sub-albums'] = 'Použít na subalba';
 $lang['Associated'] = 'Přiřazeno';
 $lang['Batch management'] = 'Správa dávkových úkonů';
 $lang['Caddie management'] = 'Správa košíku';
 $lang['Caddie'] = 'Košík';
-$lang['Albums authorized thanks to group associations'] = 'Kategorie schváleny díky skupinovým spojením';
-$lang['Album manual order was saved'] = 'Manuální řazení kategorií bylo schváleno';
-$lang['Album elements associated to the following albums: %s'] = 'Položky kategorií navázány do následujících kategorií: %s';
+$lang['Albums authorized thanks to group associations'] = 'Alba autorizována díky skupinovému sloučení';
+$lang['Album manual order was saved'] = 'Alba s ručním vyběrem byla uložena';
+$lang['Album elements associated to the following albums: %s'] = 'Fotky alb přiřazeny k následujícím albům: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Zjištění možnosti aktualizace se nezdařilo';
 $lang['Check for upgrade'] = 'Zjistit možnost aktualizace';
@@ -106,10 +106,10 @@
 $lang['Informations'] = 'Informace';
 $lang['Install'] = 'Instalovat';
-$lang['Link all album elements to a new album'] = 'Napojit všechny položky na novou kategorii';
-$lang['Link all album elements to some existing albums'] = 'Napojit všechny položky na některé existující kategorie';
-$lang['Linked albums'] = 'Napojené kategorie';
+$lang['Link all album elements to a new album'] = 'Napojí všechny fotky do nového alba';
+$lang['Link all album elements to some existing albums'] = 'Napojí všechny fotky na existující alba';
+$lang['Linked albums'] = 'Propojená alba';
 $lang['Lock gallery'] = 'Zamknout galerii';
 $lang['Maintenance'] = 'Údržba';
-$lang['Edit album permissions'] = 'Nastavit práva pro kategorii';
+$lang['Edit album permissions'] = 'Editace oprávnění pro dané album';
 $lang['Manage permissions for group "%s"'] = 'Nastavit práva pro skupinu "%s"';
 $lang['Manage permissions for user "%s"'] = 'Nastavit práva pro uživatele "%s"';
@@ -117,24 +117,24 @@
 $lang['Members'] = 'Členové';
 $lang['Metadata synchronized from file'] = 'Metadata synchronizována ze souboru';
-$lang['Move albums'] = 'Přesunout kategorie';
+$lang['Move albums'] = 'Přesun alb';
 $lang['Move'] = 'Přesunout';
 $lang['Name'] = 'Jméno';
 $lang['New name'] = 'Nové jméno';
-$lang['New parent album'] = 'Nová rodičovská kategorie';
+$lang['New parent album'] = 'Nové hlavní album';
 $lang['New tag'] = 'Nové klíčové slovo';
 $lang['Number of comments per page'] = 'Počet komentářů na stránce';
 $lang['Number of rates'] = 'Počet hodnocení';
 $lang['Number of thumbnails to create'] = 'Počet náhledů k vytvoření';
-$lang['Only private albums are listed'] = 'Jsou zobrazeny pouze soukromé kategorie';
+$lang['Only private albums are listed'] = 'Pouze soukromá alba jsou uvedena';
 $lang['Operating system'] = 'Operační systém';
 $lang['Options'] = 'Nastavení';
-$lang['Other private albums'] = 'Další soukromé kategorie';
+$lang['Other private albums'] = 'Ostatní soukromá alba';
 $lang['Page banner'] = 'Banner stránky';
-$lang['Parent album'] = 'Rodičovská kategorie';
+$lang['Parent album'] = 'Hlavní album';
 $lang['Path'] = 'Cesta';
 $lang['Permalink'] = 'Pernamentní spojení';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Pernamentní spojení %s bylo předtím použito kategorií %s. Nejprve smažte z historie spojení.';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s byl dříve používán albem %s. Nejprve ho vymažte z historie permalinků';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Pernamentní spojení musí být složeno ze znaků a-z, A-Z, 0-9, "-", "_" nebo "/". Nelze použít pouze číslo nebo číslo následované "-"';
-$lang['Permalink %s is already used by album %s'] = 'Pernamentní spojení je již využíváno kategorií %s';
+$lang['Permalink %s is already used by album %s'] = 'Permalink %s již používá album %s';
 $lang['Permalink history'] = 'Historie pernamentního spojení';
 $lang['Permalinks'] = 'Pernamentní spojení';
@@ -154,10 +154,10 @@
 $lang['Reject'] = 'Zamítnout';
 $lang['Representant'] = 'Reprezentant';
-$lang['Representation of albums'] = 'Reprezentantativní fotografie pro kategorii';
+$lang['Representation of albums'] = 'Alba reprezentace';
 $lang['Representative'] = 'Reprezentativní fotografie';
 $lang['Represents'] = 'Reprezentativní fotografie';
 $lang['Save order'] = 'Uložit pořadí';
 $lang['Save to permalink history'] = 'Uložit do historie pernamentního spojení';
-$lang['Select at least one album'] = 'Je nutné zvolit alespoň jednu kategorii';
+$lang['Select at least one album'] = 'Vyberte alespoň jedno album';
 $lang['Select at least one picture'] = 'Je nutné zvolit alespoň jednu fotografii';
 $lang['Select at least one user'] = 'Je nutné zvolit alespoň jednoho uživatele';
@@ -166,5 +166,5 @@
 $lang['Status'] = 'Stav';
 $lang['Statistics'] = 'Statistiky';
-$lang['Storage album'] = 'Kategorie umístění';
+$lang['Storage album'] = 'Uložené album';
 $lang['Sum of rates'] = 'Sumarizace hodnocení';
 $lang['Tag "%s" already exists'] = 'Klíčové slovo "%" už existuje';
@@ -182,28 +182,28 @@
 $lang['Validation'] = 'Schválení';
 $lang['Version'] = 'Verze';
-$lang['Virtual albums to move'] = 'Virtuální kategorie k přesunu';
-$lang['Virtual album name'] = 'Název virtuální kategorie';
+$lang['Virtual albums to move'] = 'Virtuální alba k přesunu';
+$lang['Virtual album name'] = 'Název virtuálního alba';
 $lang['Webmaster cannot be deleted'] = 'Administrátor nemůže být smazán';
 $lang['You are running on development sources, no check possible.'] = 'Jsou používány vývojové zdrojové kódy, zjištění není možné.';
 $lang['You cannot delete your account'] = 'Nemůžete smazat svůj účet';
-$lang['You cannot move an album in its own sub album'] = 'Nelze přesunout kategorii do její vlastní podkategorie';
+$lang['You cannot move an album in its own sub album'] = 'Nemůžete přesunout album do jeho vlastního sub alba';
 $lang['You need to confirm deletion'] = 'Je nutné potvrdit vymazání';
 $lang['add tags'] = 'Přidat klíčová slova';
 $lang['Adviser'] = 'Průvodce';
-$lang['Associate to album'] = 'Přiřadit ke kategorii';
+$lang['Associate to album'] = 'přiřadit k album';
 $lang['associate to group'] = 'Přiřadit ke skupině';
 $lang['Authorized'] = 'Autorizováno';
-$lang['Add a virtual album'] = 'Přidat virtuální kategorii';
-$lang['Authorize users to add comments on selected albums'] = 'Povolit uživatelům komentovat vybrané kategorie';
-$lang['The name of an album must not be empty'] = 'Jméno kategorie nesmí být prázdné';
-$lang['Lock albums'] = 'Zamknout kategorie';
-$lang['Private'] = 'Soukromá kategorie';
-$lang['Public'] = 'Veřejná kategorie';
+$lang['Add a virtual album'] = 'Přidat virtuální album';
+$lang['Authorize users to add comments on selected albums'] = 'Povolit uživatelům přidávat komentáře k vybraným albám';
+$lang['The name of an album must not be empty'] = 'Název alba nesmí být prázdný';
+$lang['Lock albums'] = 'Zamknout alba';
+$lang['Private'] = 'Privátní album';
+$lang['Public'] = 'Veřejné album';
 $lang['Find a new representant by random'] = 'Najít reprezentativní obrázek pomocí náhodného výběru';
 $lang['Public / Private'] = 'Veřejná / Soukromá';
-$lang['Manage authorizations for selected albums'] = 'Nastavit oprávnění pro vybrané kategorie';
-$lang['Select uploadable albums'] = 'Zvolit kategorie s možností nahrávání obsahu';
-$lang['Virtual album added'] = 'Virtuální kategorie přidána';
-$lang['Virtual album deleted'] = 'Virtuální kategorie smazána';
+$lang['Manage authorizations for selected albums'] = 'Nastavit oprávnění pro vybraná alba';
+$lang['Select uploadable albums'] = 'Vyber uploadovatelná alba';
+$lang['Virtual album added'] = 'Virtuální album přidáno';
+$lang['Virtual album deleted'] = 'Virtuální album odstraněno';
 $lang['Access type'] = 'Druh přístupu';
 $lang['Comments'] = 'Komentáře uživatelů';
@@ -217,9 +217,9 @@
 $lang['confirm'] = 'Potvrdit';
 $lang['Date'] = 'Datum';
-$lang['delete album'] = 'Vymazat kategorii';
-$lang['Dissociate from album'] = 'Oddělit od kategorie';
+$lang['delete album'] = 'smazat album';
+$lang['Dissociate from album'] = 'oddělit od album';
 $lang['dissociate from group'] = 'Oddělit od skupiny';
-$lang['edit album permissions'] = 'Upravit oprávnění ke kategorii';
-$lang['Album updated successfully'] = 'Informace o kategorii byly úspěšně aktualizovány';
+$lang['edit album permissions'] = 'editace oprávnění album';
+$lang['Album updated successfully'] = 'Informace o album uloženy.';
 $lang['Authorize upload'] = 'Povolit nahrávání fotografií';
 $lang['elements per page'] = 'Položek na stránce';
@@ -239,11 +239,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Vysoké rozlišení';
-$lang['jump to album'] = 'Přejít do kategorie';
+$lang['jump to album'] = 'přejít na album';
 $lang['jump to image'] = 'Přejít na obrázek';
 $lang['leave'] = 'Ponechat';
 $lang['Lock'] = 'Zamknout';
 $lang['Locked'] = 'Uzamknuto';
-$lang['manage album elements'] = 'Spravovat položky kategorie';
-$lang['manage sub-albums'] = 'Spravovat podkategorie';
+$lang['manage album elements'] = 'Spravuj fotky alba';
+$lang['manage sub-albums'] = 'Správa sub-alb';
 $lang['Manage'] = 'Správa';
 $lang['maximum height'] = 'maximální výška';
@@ -355,13 +355,13 @@
 $lang['status'] = 'Stav';
 $lang['Directory'] = 'Adresář';
-$lang['sub-albums'] = 'Podkategorie';
+$lang['sub-albums'] = 'sub-alba';
 $lang['synchronize metadata'] = 'Synchronizovat metadata';
 $lang['target'] = 'Cíl';
 $lang['Thumbnail'] = 'Náhled';
 $lang['title'] = 'Název';
-$lang['Album list management'] = 'Správa kategorií';
+$lang['Album list management'] = 'Správa alb';
 $lang['Piwigo configuration'] = 'Nastavení aplikace Piwigo';
 $lang['Piwigo administration'] = 'Administrace aplikace Piwigo';
-$lang['Edit album'] = 'Editovat kategorii';
+$lang['Edit album'] = 'Edituj album';
 $lang['Group management'] = 'Správa skupin';
 $lang['User list'] = 'Seznam uživatelů';
@@ -391,10 +391,10 @@
 $lang['Unlocked'] = 'Odemknuto';
 $lang['unset'] = 'Nenastavovat';
-$lang['Update albums informations'] = 'Aktualizovat informace o kategoriích';
+$lang['Update albums informations'] = 'Aktualizuj informace alb';
 $lang['Update images informations'] = 'Aktualizovat informace o fotografiích';
 $lang['Synchronize'] = 'Synchronizace';
-$lang['reduce to single existing albums'] = 'Převést do jediné existující kategorie';
+$lang['reduce to single existing albums'] = 'zredukuj na stávající alba';
 $lang['Choose an option'] = 'Zvolit nastavení';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Zobrazit veškeré informace informací (přidané a odstraněné kategorie a položky)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'zobrazit maximum informací (přidaná alba a elementy, odstraněná alba a elementy)';
 $lang['Piwigo version differs on the remote site'] = 'Verze Piwigo na vzdálené stránce není stejná jako místní';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Verze souboru create_listing_file.php na vzdálené stránce musí být stejná jako verze místního souboru';
@@ -406,12 +406,12 @@
 $lang['File/directory read error'] = 'Chyba při čtení souboru/adresáře';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Soubor nebo adresář není přístupný nebo neexistuje';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ souboru vyžaduje náhled. Náhled musí být umístěn v podadresáři "thumbnail" v adresáři s kategorií. Název souboru náhledu musí začínat nastavenou předponou a přípona musí korespondovat s následujícím seznamem :';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'obrázek typově vyžaduje náhled(thumbnail). Náhled musí být přítomen v pod-složce \'thumbnail\' ve složce daného alba. Název souboru náhledu musí začínat s nastaveným thumbnail prefixem a koncovka podle následujícího seznamu:';
 $lang['missing thumbnail'] = 'žádný náhled';
-$lang['albums deleted in the database'] = 'kategorií odstraněno z databáze';
+$lang['albums deleted in the database'] = 'alba odstraněna v databázi';
 $lang['elements deleted in the database'] = 'položek odstraněno z databáze';
 $lang['images candidates for metadata synchronization'] = 'fotografií pro synchronizaci metadat';
 $lang['elements informations synchronized with files metadata'] = 'informace synchronizované z metadat souborů';
 $lang['errors during synchronization'] = 'chyb během synchronizace';
-$lang['albums added in the database'] = 'kategorií přidáno do databáze';
+$lang['albums added in the database'] = 'alba vložena do databáze';
 $lang['elements added in the database'] = 'položek přidáno do databáze';
 $lang['elements updated in the database'] = 'položek aktualizováno v databázi';
@@ -438,5 +438,5 @@
 $lang['user_status_normal'] = 'Uživatel';
 $lang['user_status_webmaster'] = 'Administrátor';
-$lang['Virtual album'] = 'Virtuální kategorie';
+$lang['Virtual album'] = 'Virtuální album';
 $lang['Waiting'] = 'Ke schválení';
 $lang['default'] = 'výchozí';
@@ -445,5 +445,5 @@
 $lang['Not linked elements'] = 'Nepřipojené položky';
 $lang['Specials'] = 'Ostatní';
-$lang['Files with same name in more than one physical album'] = 'Soubory se stejným názvem ve více než jedné fyzické kategorii';
+$lang['Files with same name in more than one physical album'] = 'Identické názvy souborů ve více než jednom fyzickém albu';
 $lang['Overall'] = 'Celkově';
 $lang['Year'] = 'Rok';
@@ -463,8 +463,8 @@
 $lang['Send an information email to group members'] = 'Poslat informační e-mail uživatelům skupiny';
 $lang['Group'] = 'Skupina';
-$lang['[%s] Visit album %s'] = '[%s] Navštívilo kategorii %s';
+$lang['[%s] Visit album %s'] = '[%s] Navštivte album %s';
 $lang['Hello,'] = 'Dobrý den,';
 $lang['See you soon.'] = 'Nashledanou.';
-$lang['Discover album:'] = 'Navštivte kategorii:';
+$lang['Discover album:'] = 'Objevit album:';
 $lang['Mail content'] = 'Obsah e-mailu';
 $lang['none'] = 'žádný';
@@ -591,5 +591,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Změny byly dokončeny s několika chybami.';
 $lang['Modify information'] = 'Upravit informace';
-$lang['edit album'] = 'upravit informace o kategorii';
+$lang['edit album'] = 'editovat info o tomto albu';
 $lang['nothing'] = 'prázdné';
 $lang['overrides existing values with empty ones'] = 'nahradit stávající hodnoty prázdnými';
@@ -597,5 +597,5 @@
 $lang['Manage image ranks'] = 'Spravovat hodnocení fotografií';
 $lang['Edit ranks'] = 'Upravit hodnocení';
-$lang['No element in this album'] = 'Kategorie neobsahuje žádné položky';
+$lang['No element in this album'] = 'Žádný element v tomto albu';
 $lang['Images manual order was saved'] = 'Pořadí fotografií bylo uloženo';
 $lang['ranks'] = 'hodnocení';
@@ -612,16 +612,16 @@
 // --------- Starting below: New or revised $lang ---- from Colibri
 $lang['Upload Photos'] = 'Nahrát fotografie';
-$lang['Drop into album'] = 'Zpět do kategorie';
+$lang['Drop into album'] = 'Dát do alba';
 $lang['+ Add an upload box'] = '+ Přidat pole';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Vytvořte "%s" adresáře v kořenovém adresáři instalace Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Povolte zápis (chmod 777,644,atd.) do "%s" adresáře v kořenovém adresáři instalace Piwigo';
-$lang['existing album'] = 'stávající kategorie';
-$lang['create a new album'] = 'Založit novou Kategorii';
-$lang['Album name'] = 'Název kategorie';
-$lang['Album "%s" has been added'] = 'Kategorie "%s" přidána';
+$lang['existing album'] = 'existující album';
+$lang['create a new album'] = 'vytvořit nové album';
+$lang['Album name'] = 'Název alba';
+$lang['Album "%s" has been added'] = 'Album \'%s\' přidáno ';
 $lang['Uploaded Photos'] = 'Nahrát fotografie';
 $lang['%d photos uploaded'] = '%d fotografií nahráno';
 $lang['Privacy level set to "%s"'] = 'Uroveň soukromí údajú nastaven na "%s"';
-$lang['Album "%s" now contains %d photos'] = 'Kategorie "%s" nyní obsahuje %d fotografií';
+$lang['Album "%s" now contains %d photos'] = 'Album \'%s\' obsahuje %d fotek';
 $lang['Manage this set of %d photos'] = 'Spravovat tento soubor %d fotografií';
 $lang['Select files'] = 'Výběr souborů';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 7179)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 7180)
@@ -35,6 +35,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (hodnoceno %d krát)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d kategorie aktualizována';
-$lang['%d albums updated'] = '%d kategorie aktualizovány';
+$lang['%d album updated'] = '%d album aktualizováno';
+$lang['%d albums updated'] = '%d alba aktualizovány';
 $lang['%d comment to validate'] = '%d komentář k validaci';
 $lang['%d comments to validate'] = '%d komentářů k validaci';
@@ -58,6 +58,6 @@
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Průměrné hodnocení';
-$lang['Albums'] = 'Kategorie';
-$lang['Album'] = 'Kategorie';
+$lang['Albums'] = 'Alba';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Zavřít okno';
 $lang['Complete RSS feed (images, comments)'] = 'Kompletní RSS vlákno (fotografie, komentáře)';
@@ -122,5 +122,5 @@
 $lang['Tag'] = 'Klíčové slovo';
 $lang['Tags'] = 'Klíčová slova';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS vlákno informuje o novinkách na těchto stránkách : nové fotografie, aktualizované kategorie, komentáře. Použijte RSS čtečku';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zdroj obsahuje upozornění na nové události z tohoto webu: nové fotky, aktualizované galerie, nové komentáře. K použití se čtečkami RSS kanálů.';
 $lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
 $lang['User comments'] = 'Komentáře uživatelů';
@@ -138,5 +138,5 @@
 $lang['ascending'] = 'vzestupně';
 $lang['author(s) : %s'] = 'autor : %s';
-$lang['Expand all albums'] = 'Rozbalit všechny kategorie';
+$lang['Expand all albums'] = 'Rozbalit všechny alba';
 $lang['posted after %s (%s)'] = 'vloženo po %s (%s)';
 $lang['posted before %s (%s)'] = 'vloženo před %s (%s)';
@@ -194,5 +194,5 @@
 $lang['Hello'] = 'Přihlášen jako';
 $lang['available for administrators only'] = 'Přístupné pouze adminitrátorům';
-$lang['shows images at the root of this album'] = 'Zobrazit fotografie v této kategorii';
+$lang['shows images at the root of this album'] = 'zobrazí fotky v rootu tohoto alba';
 $lang['See last users comments'] = 'Zobrazit nejnovější komentáře uživatelů';
 $lang['customize the appareance of the gallery'] = 'Přizpůsobit vzhled galerie';
@@ -200,7 +200,7 @@
 $lang['Home'] = '.';
 $lang['Identification'] = 'Identifikace';
-$lang['in this album'] = 'v této kategorii';
-$lang['in %d sub-album'] = 'v %d pod-kategorii';
-$lang['in %d sub-albums'] = 'v %d pod-kategoriích';
+$lang['in this album'] = 'v tomto albu';
+$lang['in %d sub-album'] = 'v %d sub-albu';
+$lang['in %d sub-albums'] = 'v %d sub-albech';
 $lang['included'] = 'včetně';
 $lang['Invalid password!'] = 'Špatné heslo!';
@@ -216,5 +216,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Maximální šířka musí být číslo vetší než 50';
 $lang['display a calendar by creation date'] = 'Zobrazit v kalendáři podle datumu vytvoření';
-$lang['display all elements in all sub-albums'] = 'Zobrazit všechny objekty v pod-kategoriích';
+$lang['display all elements in all sub-albums'] = 'zobrazit všechny prvky ve všech albech a sub-albech';
 $lang['return to normal view mode'] = 'Návrat do normálního zobrazení';
 $lang['display a calendar by posted date'] = 'Zobrazit v kalendáři podle data vložení';
@@ -254,6 +254,6 @@
 $lang['Random pictures'] = 'Náhodný výběr';
 $lang['display a set of random pictures'] = 'Zobrazit sadu fotografií podle náhodného výběru';
-$lang['Recent albums'] = 'Nové kategorie';
-$lang['display recently updated albums'] = 'Zobrazit nově přidané kategorie';
+$lang['Recent albums'] = 'Poslední alba';
+$lang['display recently updated albums'] = 'zobraz poslední aktualizovaná alba';
 $lang['Recent period'] = 'Doba, po kterou jsou fotografie zobrazeny jako nově přidané';
 $lang['Recent pictures'] = 'Nové fotografie';
@@ -271,5 +271,5 @@
 $lang['return to homepage'] = 'Zpět na úvodní stranu';
 $lang['Search for Author'] = 'Hledat autora';
-$lang['Search in albums'] = 'Hledání v kategoriích';
+$lang['Search in albums'] = 'Hledat v albech';
 $lang['Search by Date'] = 'Hledat podle data přidání';
 $lang['Date'] = 'Od';
@@ -282,8 +282,8 @@
 $lang['Search Options'] = 'Kritéria vyhledávání';
 $lang['Search results'] = 'Výsledky vyhledávání';
-$lang['Search in sub-albums'] = 'Hledat v podkategoriích';
+$lang['Search in sub-albums'] = 'Hledat v sub-albech';
 $lang['searched words : %s'] = 'hledat slova : %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as album representative'] = 'Nastavit kategorii jako reprezentativní';
+$lang['set as album representative'] = 'nastavit jako zástupce alba';
 $lang['Show number of comments'] = 'Ukázat počet komentářů';
 $lang['Show number of hits'] = 'Ukázat počet zobrazení';
@@ -327,5 +327,5 @@
 $lang['Admin: %s'] = 'Administrátor: %s';
 $lang['Registration of %s'] = 'Registrace %s';
-$lang['Album: %s'] = 'Kategorie: %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Picture name: %s'] = '*Název fotografie: %s';
 $lang['Creation date: %s'] = 'Datum vytvoření: %s';
@@ -337,5 +337,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrátor nemůže použít tuto metodu.';
 $lang['a user use already this mail address'] = 'Tato e-mailová adresa je již používána';
-$lang['Album results for'] = 'Výsledky pro kategorie';
+$lang['Album results for'] = 'Alba výsledky pro';
 $lang['Tag results for'] = 'Výsledky pro klíčová slova';
 $lang['from %s to %s'] = 'od %s do %s';
Index: /trunk/language/cs_CZ/upgrade.lang.php
===================================================================
--- /trunk/language/cs_CZ/upgrade.lang.php	(revision 7179)
+++ /trunk/language/cs_CZ/upgrade.lang.php	(revision 7180)
@@ -37,5 +37,5 @@
 
 // Upgrade informations from upgrade_1.3.1.php
-$lang['All sub-albums of private albums become private'] = 'Všechny pod-ketegorie privátních kategorií se stanou privátními';
+$lang['All sub-albums of private albums become private'] = 'Všechny sub-alba privátních alb zůstanou privatní';
 $lang['User permissions and group permissions have been erased'] = 'Uživatelská oprávnění a oprávnění skupin byla vymazána';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Z předchozí konfigurace byly zachovány pouze předpony náhledů a email adresa správce.';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 7179)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 7180)
@@ -24,12 +24,12 @@
 $lang['%d association'] = '%d powiązanie';
 $lang['%d associations'] = '%d powiązań';
-$lang['%d album including'] = '%d kategoria zawierająca ';
-$lang['%d albums including'] = '%d kategorii zawierających ';
+$lang['%d album including'] = '%d album zawiera';
+$lang['%d albums including'] = '%d albumy zawierające';
 $lang['%d physical'] = '%d fizycznie';
 $lang['%d physical'] = '%d fizycznie';
 $lang[' and %d virtual'] = ' i %d wirtualnie';
 $lang[' and %d virtual'] = ' i %d wirtualnie';
-$lang['%d album moved'] = '%d kategoria przeniesiona';
-$lang['%d albums moved'] = '%d kategorii przeniesionych';
+$lang['%d album moved'] = '%d album przeniesiony';
+$lang['%d albums moved'] = '%d albumów przeniesionych';
 $lang['%d group'] = '%d grupa';
 $lang['%d groups'] = '%d grup';
@@ -58,12 +58,12 @@
 $lang['Add'] = 'Dodaj';
 $lang['Allow user registration'] = 'Zezwól na rejestrację użytkowników';
-$lang['Apply to sub-albums'] = 'Zastosuj do podkategorii';
+$lang['Apply to sub-albums'] = 'Zastosuj do pod-albumów';
 $lang['Associated'] = 'Powiązane';
 $lang['Batch management'] = 'Zarządzanie batch';
 $lang['Caddie management'] = 'Zarządzanie koszykiem';
 $lang['Caddie'] = 'Koszyk';
-$lang['Albums authorized thanks to group associations'] = 'Kategorie zautoryzowane dzięki powiązaniu z grupami';
-$lang['Album manual order was saved'] = 'Zapisano ręcznie wykonaną kolejność kategorii';
-$lang['Album elements associated to the following albums: %s'] = 'Elementy kategorii powiązane z następującymi kategoriami: %s';
+$lang['Albums authorized thanks to group associations'] = 'Albumy zautoryzowane dzięki powiązaniom z grupami';
+$lang['Album manual order was saved'] = 'Ręcznie ustawiona kolejność albumów została zapisana';
+$lang['Album elements associated to the following albums: %s'] = 'Zdjęcia albumu są powiązane z następującymi albumami: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Sprawdzenie aktualizacji nie powiodło się z nieznanych powodów.';
 $lang['Check for upgrade'] = 'Sprawdź aktualizacje';
@@ -103,10 +103,10 @@
 $lang['Informations'] = 'Informacje';
 $lang['Install'] = 'Instaluj';
-$lang['Link all album elements to a new album'] = 'Podepnij wszystkie elementy kategorii do nowej kategorii';
-$lang['Link all album elements to some existing albums'] = 'Podepnij wszystkie elementy kategorii do istniejącej kategorii';
-$lang['Linked albums'] = 'Podpięte kategorie';
+$lang['Link all album elements to a new album'] = 'Podlinkuj wszystkie zdjęcia albumu do nowego albumu';
+$lang['Link all album elements to some existing albums'] = 'Podlinkuj wszystkie zdjęcia albumu do istniejących albumów';
+$lang['Linked albums'] = 'Podlinkowane albumy';
 $lang['Lock gallery'] = 'Zablokuj galerię';
 $lang['Maintenance'] = 'Przerwa techniczna';
-$lang['Edit album permissions'] = 'Zarządzaj uprawnieniami dla kategorii';
+$lang['Edit album permissions'] = 'Zarządzaj uprawnieniami dla albumu';
 $lang['Manage permissions for group "%s"'] = 'Zarządzaj uprawnieniami dla grupy "%s"';
 $lang['Manage permissions for user "%s"'] = 'Zarządzaj uprawnieniami dla użytkownika "%s"';
@@ -114,24 +114,24 @@
 $lang['Members'] = 'Członkowie';
 $lang['Metadata synchronized from file'] = 'Metadane zsynchronizowane z pliku';
-$lang['Move albums'] = 'Przenieś kategorie';
+$lang['Move albums'] = 'Przenieś albumy';
 $lang['Move'] = 'Przenieś';
 $lang['Name'] = 'Nazwa';
 $lang['New name'] = 'Nowa nazwa';
-$lang['New parent album'] = 'Nowa nadrzędna kategoria';
+$lang['New parent album'] = 'Nowy nadrzędny album';
 $lang['New tag'] = 'Nowy tag';
 $lang['Number of comments per page'] = 'Liczba komentarzy na stronę';
 $lang['Number of rates'] = 'Liczba ocen';
 $lang['Number of thumbnails to create'] = 'Liczba miniatru do stworzenia';
-$lang['Only private albums are listed'] = 'Tylko prywatne kategorie zostały wyświetlone';
+$lang['Only private albums are listed'] = 'Lista zawiera tylko prywatne albumy';
 $lang['Operating system'] = 'System operacyjny';
 $lang['Options'] = 'Opcje';
-$lang['Other private albums'] = 'Inne kategorie prywatne';
+$lang['Other private albums'] = 'Inne prywatne albumy';
 $lang['Page banner'] = 'Banner strony';
-$lang['Parent album'] = 'Nadrzędna kategoria';
+$lang['Parent album'] = 'Nadrzędny album';
 $lang['Path'] = 'Ścieżka';
 $lang['Permalink'] = 'Link permanentny';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Link permanentny %s został poprzednio wykorzystany przez %s. Najpierw usuń link z historii';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Link permanentny %s był wcześniej używany przez album %s. Usuń go najpierw z historii linkó permanentnych';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Nzawa linku permanentnego musi składać się z następujących znaków a-z, A-Z, 0-9, "-", "_" lub "/". Nie może być cyfrą lub zaczynać się od "-"';
-$lang['Permalink %s is already used by album %s'] = 'Link permanentny %s jest już używany przez kategorię %s';
+$lang['Permalink %s is already used by album %s'] = 'Link permanentny %s jest aktualnie używany przez album %s';
 $lang['Permalink history'] = 'Historia linków permanentnych';
 $lang['Permalinks'] = 'Linki permanentne';
@@ -151,10 +151,10 @@
 $lang['Reject'] = 'Odrzuć';
 $lang['Representant'] = 'Reprezentant';
-$lang['Representation of albums'] = 'Representacja kategorii';
+$lang['Representation of albums'] = 'Reprezentacja albumu';
 $lang['Representative'] = 'Representacyjny';
 $lang['Represents'] = 'Representuje';
 $lang['Save order'] = 'Zapisz kolejność';
 $lang['Save to permalink history'] = 'Zapisz do historii linków permanentnych';
-$lang['Select at least one album'] = 'Wybierz przynajmniej jedną kategorię';
+$lang['Select at least one album'] = 'Wybierz przynajmniej jeden album';
 $lang['Select at least one picture'] = 'Wybierz przynajmniej jeden obraz';
 $lang['Select at least one user'] = 'Wybierz przynajmniej jednego użytkownika';
@@ -163,5 +163,5 @@
 $lang['Status'] = 'Status';
 $lang['Statistics'] = 'Statystyki';
-$lang['Storage album'] = 'Miejsce przechowywania kategorii';
+$lang['Storage album'] = 'Lokalizacja albumu';
 $lang['Sum of rates'] = 'Suma ocen';
 $lang['Tag "%s" already exists'] = 'Tag "%s" już istnieje';
@@ -178,28 +178,28 @@
 $lang['Validation'] = 'Zatwierdzanie';
 $lang['Version'] = 'Wersja';
-$lang['Virtual albums to move'] = 'Kategorie wirtualne do przeniesienia';
-$lang['Virtual album name'] = 'Nazwa kategorii wirtualnej';
+$lang['Virtual albums to move'] = 'Wirtualne albumy do przeniesienia';
+$lang['Virtual album name'] = 'Wirtualna nazwa albumu';
 $lang['Webmaster cannot be deleted'] = 'Nie można usunąć użytkownika Webmaster';
 $lang['You are running on development sources, no check possible.'] = 'Nie można sprawdzić, ponieważ używasz źródeł developer\'skich.';
 $lang['You cannot delete your account'] = "Nie możesz usunąć swojego konta";
-$lang['You cannot move an album in its own sub album'] = 'Nie możnesz przenieść kategorii do jej własnej podkategorii';
+$lang['You cannot move an album in its own sub album'] = 'Nie możesz przenieść albumu do jego własnego pod-albumu';
 $lang['You need to confirm deletion'] = 'Musisz potwierdzić usunięcie';
 $lang['add tags'] = 'dodaj tagi';
 $lang['Adviser'] = 'Doradca';
-$lang['Associate to album'] = 'powiązane z kategorią';
+$lang['Associate to album'] = 'powiąż z albumem';
 $lang['associate to group'] = 'powiązane z grupą';
 $lang['Authorized'] = 'Zautoryzowane';
-$lang['Add a virtual album'] = 'Dodaj wirualną kategorię';
-$lang['Authorize users to add comments on selected albums'] = 'Autoryzuj użytkowników by mogli dodawać komentarze do wybranych kategorii';
-$lang['The name of an album must not be empty'] = 'Nazwa kategorii nie może być pusta';
-$lang['Lock albums'] = 'Zablokuj kategorie';
-$lang['Private'] = 'Kategoria prywatna';
-$lang['Public'] = 'Kategoria publiczna';
+$lang['Add a virtual album'] = 'Dodaj wirtualny album';
+$lang['Authorize users to add comments on selected albums'] = 'Autoryzuj użytkowników do dodawania komentarzy do albumu';
+$lang['The name of an album must not be empty'] = 'Nazwa albumu nie może być pusta';
+$lang['Lock albums'] = 'Zablokuj albumy';
+$lang['Private'] = 'Album prywatny';
+$lang['Public'] = 'Album dostępny publicznie';
 $lang['Find a new representant by random'] = 'Znajdź losowo nowego reprezentanta';
 $lang['Public / Private'] = 'Publiczne / Prywatne';
-$lang['Manage authorizations for selected albums'] = 'Zarządzaj autoryzacjami dla wybranych kategorii';
-$lang['Select uploadable albums'] = 'Zaznacz kategorie, do których można wgrywać';
-$lang['Virtual album added'] = 'Dodano wirtualną kategorię';
-$lang['Virtual album deleted'] = 'Usunięto wirtualną kategorię';
+$lang['Manage authorizations for selected albums'] = 'Zarządzaj autoryzacjami do zaznaczonych albumów';
+$lang['Select uploadable albums'] = 'Wybierz albumy umożliwiające upload';
+$lang['Virtual album added'] = 'Album wirtualny dodany';
+$lang['Virtual album deleted'] = 'Album wirtualny usunięty';
 $lang['Access type'] = 'Typ dostępu';
 $lang['Comments'] = 'Komentarze';
@@ -212,9 +212,9 @@
 $lang['confirm'] = 'potwierdź';
 $lang['Date'] = 'Data';
-$lang['delete album'] = 'usuń kategorię';
-$lang['Dissociate from album'] = 'usuń powiązanie od kategorii';
+$lang['delete album'] = 'usuń album';
+$lang['Dissociate from album'] = 'usuń powiązanie z albumem';
 $lang['dissociate from group'] = 'usuń powiązanie od grupy';
-$lang['edit album permissions'] = 'edytuj uprawnienia kategorii';
-$lang['Album updated successfully'] = 'Informacje o kategorii zaktualizowano pomyślnie.';
+$lang['edit album permissions'] = 'edytuj uprawnienia albumu';
+$lang['Album updated successfully'] = 'Informacje o albumie zostały zaktualizowane pomyślnie.';
 $lang['Authorize upload'] = 'Zautoryzuj upload';
 $lang['elements per page'] = 'elementów na stronę';
@@ -234,11 +234,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Wysoka jakość';
-$lang['jump to album'] = 'przejdź do kategorii';
+$lang['jump to album'] = 'przejdź do albumu';
 $lang['jump to image'] = 'przejdź do obrazu';
 $lang['leave'] = 'opuść';
 $lang['Lock'] = 'Zablokuj';
 $lang['Locked'] = 'Zablokowane';
-$lang['manage album elements'] = 'zarządzaj elementami kategorii';
-$lang['manage sub-albums'] = 'zarządzaj podkategoriami';
+$lang['manage album elements'] = 'Zarządzaj zdjęciami w albumie';
+$lang['manage sub-albums'] = 'Zarządzaj pod-albumami';
 $lang['Manage'] = 'Zarządzaj';
 $lang['maximum height'] = 'maksymalna wysokość';
@@ -350,13 +350,13 @@
 $lang['status'] = 'status';
 $lang['Directory'] = 'Katalog';
-$lang['sub-albums'] = 'pod-kategorie';
+$lang['sub-albums'] = 'pod-albumy';
 $lang['synchronize metadata'] = 'synchronizuj metadane';
 $lang['target'] = 'cel';
 $lang['Thumbnail'] = 'miniatura';
 $lang['title'] = 'tytuł';
-$lang['Album list management'] = 'Zarządzanie kategoriami';
+$lang['Album list management'] = 'Zarządzanie albumami';
 $lang['Piwigo configuration'] = 'Konfiguracja Piwigo';
 $lang['Piwigo administration'] = 'Administracja Piwigo';
-$lang['Edit album'] = 'Edytuj kategorię';
+$lang['Edit album'] = 'Edytuj album';
 $lang['Group management'] = 'Zarządzanie grupami';
 $lang['User list'] = 'Lista użytkowników';
@@ -386,10 +386,10 @@
 $lang['Unlocked'] = 'Odblokowane';
 $lang['unset'] = 'nie ustawione';
-$lang['Update albums informations'] = 'Aktualizuj informacje o kategoriach';
+$lang['Update albums informations'] = 'Aktualizuj informacje o albumie';
 $lang['Update images informations'] = 'Aktualizuj informacje o obrazach';
 $lang['Synchronize'] = 'Synchronizuj';
-$lang['reduce to single existing albums'] = 'zredukuj do pojedynczej istniejącej kategorii';
+$lang['reduce to single existing albums'] = 'zredukuj do pojedynczego istniejącego albumu';
 $lang['Choose an option'] = 'Wybierz opcję';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'wyświetlaj jak dużo informacji (dodane kategorie i elementy, usunięte kategorie i elementy)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'pokaż maksimum informacji (dodanie albumu i elementów, usunięcie albumu i elementów)';
 $lang['Piwigo version differs on the remote site'] = 'Wersja Piwigo na zdalnej stronie jest inna';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Wersja pliku create_listing_file.php na zdalnej stronie musi być taka sama jak w Piwigo';
@@ -401,12 +401,12 @@
 $lang['File/directory read error'] = 'Błąd odczytu pliku/katalogu';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Brak dostępu do pliku lub katalogu (nie istnieje lub brak uprawnień)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ pliku wymaga miniatury. Miniatura musi znajdować się w podkatalogu "thumbnail" danej kategorii. Nazwa pliku z miniaturą musi zaczynać się od skonfigurowanego prefixu, a rozszerzenie pliku musi być nastepujące :';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ pliku zdjęcia wymaga miniatury. Miniatury muszą być obecne w podkatalogu \'thumbnail\' katalogu danego albumu. Nazwa pliku miniatury musi się zaczynać skonfigurowanym prefixem a rozszerzenie pliku musi być z następującej listy :';
 $lang['missing thumbnail'] = 'brakujące miniatury';
-$lang['albums deleted in the database'] = 'kategorii usuniętych z bazy danych';
+$lang['albums deleted in the database'] = 'albumy usunięte z bazy danych';
 $lang['elements deleted in the database'] = 'elementów usuniętych z bazy danych';
 $lang['images candidates for metadata synchronization'] = 'obrazów dla których można zsynchronizować metadane';
 $lang['elements informations synchronized with files metadata'] = 'informacji o elementach zsynchronizowanych z metadanymi plików';
 $lang['errors during synchronization'] = 'błędów podczas synchronizacji';
-$lang['albums added in the database'] = 'kategorii dodanych do bazy danych';
+$lang['albums added in the database'] = 'albumy dodane do bazy danych';
 $lang['elements added in the database'] = 'elementów dodanych do bazy danych';
 $lang['elements updated in the database'] = 'elementów zaktualizowanych w bazie danych';
@@ -433,5 +433,5 @@
 $lang['user_status_normal'] = 'Użytkownik';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Virtual album'] = 'Kategoria wirtualna';
+$lang['Virtual album'] = 'Album wirtualny';
 $lang['Waiting'] = 'Oczekujące';
 $lang['default'] = 'domyślna';
@@ -440,5 +440,5 @@
 $lang['Not linked elements'] = 'Elementy nie przypisane';
 $lang['Specials'] = 'Specjalne';
-$lang['Files with same name in more than one physical album'] = 'Pliki o tych samych nazwach w jednej lub więcej kategoriach';
+$lang['Files with same name in more than one physical album'] = 'Identyczne nazwy plików w więcej niż jednym fizycznym albumie';
 
 $lang['Overall'] = 'W sumie';
@@ -459,8 +459,8 @@
 $lang['Send an information email to group members'] = 'Wyślij powiadomienie do członków grupy';
 $lang['Group'] = 'Grupa';
-$lang['[%s] Visit album %s'] = '[%s] Wejdź aby zobaczyć kategorie %s';
+$lang['[%s] Visit album %s'] = '[%s] Odwiedź album %s';
 $lang['Hello,'] = 'Witaj,';
 $lang['See you soon.'] = 'Do zobaczenia wkrótce.';
-$lang['Discover album:'] = 'Wejdź aby zobacyzć kategorie:';
+$lang['Discover album:'] = 'Odkryj album:';
 $lang['Mail content'] = 'Treść maila';
 $lang['none'] = 'brak';
@@ -589,5 +589,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Optymalizacje zakończone z kilkoma błędami.';
 $lang['Modify information'] = 'Modyfikuj informacje';
-$lang['edit album'] = 'edytuj informacje o kategorii';
+$lang['edit album'] = 'edytuj informacje o tym albumie';
 $lang['nothing'] = 'nic';
 $lang['overrides existing values with empty ones'] = 'nadpisuje istniejące wartości pustymi';
@@ -595,5 +595,5 @@
 $lang['Manage image ranks'] = 'Zarządzaj rankingami obrazów';
 $lang['Edit ranks'] = 'Edytuj rankingi';
-$lang['No element in this album'] = 'Brak elementów w tej kategorii';
+$lang['No element in this album'] = 'Brak elementó w tym albumie';
 $lang['Images manual order was saved'] = 'Ręczne sortowanie obrazów zostało zapisane';
 $lang['ranks'] = 'rankingi';
@@ -640,16 +640,16 @@
 $lang['unknown'] = 'nieznany';
 $lang['Upload Photos'] = 'Wgrywanie zdjęć';
-$lang['Drop into album'] = 'Wgraj do kategorii';
+$lang['Drop into album'] = 'Wrzuć do albumu';
 $lang['+ Add an upload box'] = '+ Dodaj skrzynki wgrywania';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Tworzy katalog "%s" w głównym katalogu Twojej instalacji Piwio';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dodaj prawa do zapisu (chmod 777) do katalogu "%s" w głównym katalogu Twojej instalacji Piwigo';
-$lang['existing album'] = 'istniejąca kategoria';
-$lang['create a new album'] = 'stwórz nową kategorię';
-$lang['Album name'] = 'Nazwa kategorii';
-$lang['Album "%s" has been added'] = 'Kategoria "%s" została dodana';
+$lang['existing album'] = 'istniejący album';
+$lang['create a new album'] = 'stwórz nowy album';
+$lang['Album name'] = 'Nazwa albumu';
+$lang['Album "%s" has been added'] = 'Album \'%s\' został dodany';
 $lang['Uploaded Photos'] = 'Wgrane zdjęcia';
 $lang['%d photos uploaded'] = '%d wgranych zdjęć';
 $lang['Privacy level set to "%s"'] = 'Poziom prywatności ustawiony na "%s"';
-$lang['Album "%s" now contains %d photos'] = 'Kategoria "%s" aktualnie zawiera %d zdjęć';
+$lang['Album "%s" now contains %d photos'] = 'Album \'%s\' aktualnie zawiera %d zdjęć';
 $lang['Manage this set of %d photos'] = 'Zarządzaj tym zbiorem %d zdjęć';
 $lang['Select files'] = 'Wybierz pliki';
@@ -677,6 +677,6 @@
 $lang['Add write access to the "%s" directory'] = 'Dodaj ustawienia do zapisu do katalogu "%s"';
 $lang['Administration Home'] = 'Administracja';
-$lang['Categories ordered alphanumerically'] = 'Kategorie sortowane alfanumerycznie';
-$lang['Categories ordered alphanumerically reverse'] = 'Kategorie sortowane alfanumerycznie w odwrotnej kolejności';
+$lang['Categories ordered alphanumerically'] = 'Sortowanie alfanumeryczne w albunie';
+$lang['Categories ordered alphanumerically reverse'] = 'Odwrócone sortowanie alfanumeryczne w albunie';
 $lang['Change Admin Colors'] = 'Zmień kolory administracyjne';
 $lang['Delete this theme'] = 'Usuń ten temat';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 7179)
+++ /trunk/language/pl_PL/common.lang.php	(revision 7180)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (oceniane %d razy)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d kategoria zaktualizowana';
-$lang['%d albums updated'] = '%d zaktualizowanych kategorii';
+$lang['%d album updated'] = '%d album zaktualizowany';
+$lang['%d albums updated'] = '%d albumów zaktualizowanych';
 $lang['%d comment to validate'] = '%d komentarz do weryfikacji';
 $lang['%d comments to validate'] = '%d komentarzy do weryfikacji';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Średnia ocena';
-$lang['Albums'] = 'Kategorie';
-$lang['Album'] = 'Kategoria';
+$lang['Albums'] = 'Albumy';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Zamknij okno';
 $lang['Complete RSS feed (images, comments)'] = 'Kompletny RSS feed (zdjęcia, komentarze)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tagi';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zapewnia powiadomienia o wydarzeniach na tej stronie: nowych zdjęciach, aktualizacjach albumów, nowych komentarzach. Do użycia z czytnikiem RSS.';
 $lang['Unknown feed identifier'] = 'Nieznany identyfikator feed';
 $lang['User comments'] = 'Komentarze użytkowników';
@@ -134,5 +134,5 @@
 $lang['ascending'] = 'rosnąco';
 $lang['author(s) : %s'] = 'Autor(-rzy) : %s';
-$lang['Expand all albums'] = 'Rozwiń wszystkie kategorie';
+$lang['Expand all albums'] = 'Rozwiń wszystkie albumy';
 $lang['posted after %s (%s)'] = 'umieszczone po %s (%s)';
 $lang['posted before %s (%s)'] = 'umieszczone przed %s (%s)';
@@ -190,5 +190,5 @@
 $lang['Hello'] = 'Witaj';
 $lang['available for administrators only'] = 'dostępne tylko dla administratorów';
-$lang['shows images at the root of this album'] = 'pokaż zdjęcia tylko dla głównej kategorii';
+$lang['shows images at the root of this album'] = 'pokazuje zdjęcia w głównym katalogu albumu';
 $lang['See last users comments'] = 'Zobacz ostatnie komentarze';
 $lang['customize the appareance of the gallery'] = 'dostosuj wyglód galerii';
@@ -196,7 +196,7 @@
 $lang['Home'] = 'Strona Główna';
 $lang['Identification'] = 'Uprawnienia';
-$lang['in this album'] = 'w tej kategorii';
-$lang['in %d sub-album'] = 'w %d podkategori';
-$lang['in %d sub-albums'] = 'w %d podkategoriach';
+$lang['in this album'] = 'w tym albumie';
+$lang['in %d sub-album'] = 'w %d pod-albumie';
+$lang['in %d sub-albums'] = 'w %d pod-albumach';
 $lang['included'] = 'zawarte';
 $lang['Invalid password!'] = 'Złe hasło!';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Maxymalna szerokość musi być liczbą do 50';
 $lang['display a calendar by creation date'] = 'wyświetla kalendarz po dacie utworzenia';
-$lang['display all elements in all sub-albums'] = 'wyświetla wszystkie elementy we wszystkich podkategoriach';
+$lang['display all elements in all sub-albums'] = 'pokaż wszystkie elementy w albumach i pod-albumach';
 $lang['return to normal view mode'] = 'powrót do normalnego widoku';
 $lang['display a calendar by posted date'] = 'wyświetla kalendarz po dacie umieszczenia';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = 'Losowe zdjęcia';
 $lang['display a set of random pictures'] = 'wyświetla zbior losowych zdjęć';
-$lang['Recent albums'] = 'Aktualne kategorie';
-$lang['display recently updated albums'] = 'wyświetla ostatnio uaktualnione kategorie';
+$lang['Recent albums'] = 'Aktualne albumy';
+$lang['display recently updated albums'] = 'pokaż aktualnie zaktualizowane albumy';
 $lang['Recent period'] = 'Najnowszy okres';
 $lang['Recent pictures'] = 'Najnowsze zdjęcia';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = 'powrót do strony głównej';
 $lang['Search for Author'] = 'Szukaj Autora';
-$lang['Search in albums'] = 'Szukaj w Kategoriach';
+$lang['Search in albums'] = 'Szukaj w albumach';
 $lang['Search by Date'] = 'Szukaj po Dacie';
 $lang['Date'] = 'Data od';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = 'Opcje wyszukiwania';
 $lang['Search results'] = 'Wyniki wyszukiwania';
-$lang['Search in sub-albums'] = 'Szukaj w podkategoriach';
+$lang['Search in sub-albums'] = 'Szukaj w pod-albumach';
 $lang['searched words : %s'] = 'szukane słowa : %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as album representative'] = 'ustaw jako reprezentanta kategorii';
+$lang['set as album representative'] = 'ustaw jako reprezentanta albumu';
 $lang['Show number of comments'] = 'Pokaż liczbę komentarzy';
 $lang['Show number of hits'] = 'Pokaż liczbę wyświetleń';
@@ -323,5 +323,5 @@
 $lang['Admin: %s'] = 'Admin: %s';
 $lang['Registration of %s'] = 'Rejestracja %s';
-$lang['Album: %s'] = 'Kategoria: %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Picture name: %s'] = 'Nazwa zdjęcia: %s';
 $lang['Creation date: %s'] = 'Data utworzenia: %s';
@@ -333,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrator, webmaster i special user nie mogą uzywać tej metody';
 $lang['a user use already this mail address'] = 'użytkownik już używa tego adresu email';
-$lang['Album results for'] = 'Wyniki kategorii dla';
+$lang['Album results for'] = 'Wyniki albumu dla';
 $lang['Tag results for'] = 'Wyniki tagów dla';
 $lang['from %s to %s'] = 'od %s do %s';
Index: /trunk/language/pl_PL/upgrade.lang.php
===================================================================
--- /trunk/language/pl_PL/upgrade.lang.php	(revision 7179)
+++ /trunk/language/pl_PL/upgrade.lang.php	(revision 7180)
@@ -34,5 +34,5 @@
 
 // Upgrade informations from upgrade_1.3.1.php
-$lang['All sub-albums of private albums become private'] = 'Wszystkie podkategorie kategorii prywatnych staną się prywatne';
+$lang['All sub-albums of private albums become private'] = 'Wszystkie pod-albumy prywatnych albumów będą prywatne';
 $lang['User permissions and group permissions have been erased'] = 'Uprawnienia użytkowników oraz grup zostały usunięte';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Z poprzedniej konfiguracji zostały zapisane tylko prefixy miniatur oraz adres email administratora.';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 7179)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 7180)
@@ -24,12 +24,12 @@
 $lang['%d association'] = '%d связь';
 $lang['%d associations'] = '%d связей';
-$lang['%d album including'] = '%d категория добавлена ';
-$lang['%d albums including'] = 'категорий добавлено: %d';
+$lang['%d album including'] = '%d альбом включает';
+$lang['%d albums including'] = '%d альбомов включает';
 $lang['%d physical'] = '%d реальная';
 $lang['%d physical'] = '%d реальных';
 $lang[' and %d virtual'] = ' и %d виртуальная';
 $lang[' and %d virtual'] = ' и %d виртуальных';
-$lang['%d album moved'] = '%d категория перемещена';
-$lang['%d albums moved'] = '%d категорий перемещено';
+$lang['%d album moved'] = '%d альбом перемещен';
+$lang['%d albums moved'] = '%d альбомы перемещены';
 $lang['%d group'] = '%d группа';
 $lang['%d groups'] = '%d групп';
@@ -58,12 +58,12 @@
 $lang['Add'] = 'Добавить';
 $lang['Allow user registration'] = 'Разрешить регистрацию пользователей';
-$lang['Apply to sub-albums'] = 'Применить к подкатегориям';
+$lang['Apply to sub-albums'] = 'Применить к вложенным альбомам';
 $lang['Associated'] = 'Связаны';
 $lang['Batch management'] = 'Пакетная обработка';
 $lang['Caddie management'] = 'Управление корзиной';
 $lang['Caddie'] = 'Корзина';
-$lang['Albums authorized thanks to group associations'] = 'Категории, разрешенные благодаря связи с группой';
-$lang['Album manual order was saved'] = 'Особый порядок категорий сохранен';
-$lang['Album elements associated to the following albums: %s'] = 'Фотографии категории, связаны со следующими категориями: %s';
+$lang['Albums authorized thanks to group associations'] = 'Альбомы разрешены благодаря  группе ассоциаций';
+$lang['Album manual order was saved'] = 'Ручной порядок альбомов был сохранен';
+$lang['Album elements associated to the following albums: %s'] = 'Альбом фотографий ассоциирован со следующими альбомами: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Проверка обновлений не удалась по неизвестным причинам.';
 $lang['Check for upgrade'] = 'Проверить обновления';
@@ -103,10 +103,10 @@
 $lang['Informations'] = 'Информация';
 $lang['Install'] = 'Установить';
-$lang['Link all album elements to a new album'] = 'Привязать все элементы этой категории к новой';
-$lang['Link all album elements to some existing albums'] = 'Привязать все элементы этой категории к одной из существующих';
-$lang['Linked albums'] = 'Привязанные категории';
+$lang['Link all album elements to a new album'] = 'Привязать все альбомы к новому альбому';
+$lang['Link all album elements to some existing albums'] = 'Привязать фотографии всех альбомов к существующему альбому';
+$lang['Linked albums'] = 'Связать альбомы';
 $lang['Lock gallery'] = 'Заблокировать галерею';
 $lang['Maintenance'] = 'Обслуживание';
-$lang['Edit album permissions'] = 'Управление разрешениями для категории';
+$lang['Edit album permissions'] = 'Управлять разрешением для альбомов';
 $lang['Manage permissions for group "%s"'] = 'Управление разрешениями для группы "%s"';
 $lang['Manage permissions for user "%s"'] = 'Управление разрешениями для пользователя "%s"';
@@ -114,24 +114,24 @@
 $lang['Members'] = 'Участники';
 $lang['Metadata synchronized from file'] = 'Метаданные синхронизированы с файлом';
-$lang['Move albums'] = 'Перемещение категорий';
+$lang['Move albums'] = 'Переместить альбом';
 $lang['Move'] = 'Перемещение';
 $lang['Name'] = 'Название';
 $lang['New name'] = 'Новое название';
-$lang['New parent album'] = 'Новая родительская категория';
+$lang['New parent album'] = 'Новый родительский альбом';
 $lang['New tag'] = 'Новое слово';
 $lang['Number of comments per page'] = 'Количество комментариев на странице';
 $lang['Number of rates'] = 'Количество оценок';
 $lang['Number of thumbnails to create'] = 'Количество создаваемых миниатюр';
-$lang['Only private albums are listed'] = 'Показ только скрытых категорий';
+$lang['Only private albums are listed'] = 'Показаны только частные альбомы';
 $lang['Operating system'] = 'Операционная система';
 $lang['Options'] = 'Опции';
-$lang['Other private albums'] = 'Доступ к приватным категориям';
+$lang['Other private albums'] = 'Другие частные альбомы';
 $lang['Page banner'] = 'Надпись на баннере';
-$lang['Parent album'] = 'Родительская категория';
+$lang['Parent album'] = 'Родительский альбом';
 $lang['Path'] = 'Путь';
 $lang['Permalink'] = 'Постоянная ссылка';
 $lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Постоянная ссылка %s была ранее использована для категории %s. Удалите ее сначала из истории постоянных ссылок';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Имя постоянной ссылки должно состоять из a-z, A-Z, 0-9, "-" или "_". Оно не должно быть числовым или начинаться с числа с "-"';
-$lang['Permalink %s is already used by album %s'] = 'Постоянная ссылка %s уже используется для категории %s';
+$lang['Permalink %s is already used by album %s'] = 'Постоянная ссылка %s уже используется альбомом %s';
 $lang['Permalink history'] = 'История постоянных ссылок';
 $lang['Permalinks'] = 'Постоянные ссылки';
@@ -151,10 +151,10 @@
 $lang['Reject'] = 'Отклонить';
 $lang['Representant'] = 'Представитель';
-$lang['Representation of albums'] = 'Представление категорий';
+$lang['Representation of albums'] = 'Представитель альбомов';
 $lang['Representative'] = 'Представитель';
 $lang['Represents'] = 'Представляет';
 $lang['Save order'] = 'Сохранить порядок';
 $lang['Save to permalink history'] = 'Сохранить историю постоянных ссылок';
-$lang['Select at least one album'] = 'Выберите хотя бы одну категорию';
+$lang['Select at least one album'] = 'Выберите хотя бы один альбом';
 $lang['Select at least one picture'] = 'Выберите хотя бы одно изображение';
 $lang['Select at least one user'] = 'Выберите хотя бы одного пользователя';
@@ -163,5 +163,5 @@
 $lang['Status'] = 'Статус';
 $lang['Statistics'] = 'Статистика';
-$lang['Storage album'] = 'Категория хранения';
+$lang['Storage album'] = 'Альбом для хранения';
 $lang['Sum of rates'] = 'Суммарная оценка';
 $lang['Tag "%s" already exists'] = 'Слово "%s" уже есть';
@@ -178,28 +178,28 @@
 $lang['Validation'] = 'Проверка';
 $lang['Version'] = 'Версия';
-$lang['Virtual albums to move'] = 'Виртуальные категории для перемещения';
-$lang['Virtual album name'] = 'Название виртуальной категории';
+$lang['Virtual albums to move'] = 'Виртуальные альбомы для перемещения';
+$lang['Virtual album name'] = 'Название виртуального альбома';
 $lang['Webmaster cannot be deleted'] = 'Нельзя удалить Вебмастера';
 $lang['You are running on development sources, no check possible.'] = 'Выполняется в режиме разработки, проверка невозможна.';
 $lang['You cannot delete your account'] = "Вы не можете удалить свой аккаунт";
-$lang['You cannot move an album in its own sub album'] = 'Вы не можете переместить категорию в ее собственную подкатегорию';
+$lang['You cannot move an album in its own sub album'] = 'Вы не можете переместить альбом в его собственный внутренний альбом';
 $lang['You need to confirm deletion'] = 'Вам нужно подтвердить удаление';
 $lang['add tags'] = 'добавить слова';
 $lang['Adviser'] = 'Помощник';
-$lang['Associate to album'] = 'привязать к категории';
+$lang['Associate to album'] = 'ассоциация с альбомом';
 $lang['associate to group'] = 'привязать к группе';
 $lang['Authorized'] = 'Разрешено';
-$lang['Add a virtual album'] = 'Добавить виртуальную категорию';
-$lang['Authorize users to add comments on selected albums'] = 'Позволить пользователям добавлять комментарии к выбранным категориям';
-$lang['The name of an album must not be empty'] = 'Название категории не должно быть пустым';
-$lang['Lock albums'] = 'Заблокировать категории';
-$lang['Private'] = 'Приватная категория';
-$lang['Public'] = 'Общедоступная категория';
+$lang['Add a virtual album'] = 'Добавить виртуальный альбом';
+$lang['Authorize users to add comments on selected albums'] = 'Авторизованные пользователи могут добавлять комментарии к выбранным альбомам';
+$lang['The name of an album must not be empty'] = 'Название альбома не может быть пустым';
+$lang['Lock albums'] = 'Закрытые альбомы';
+$lang['Private'] = 'Частные альбомы';
+$lang['Public'] = 'Общедоступные альбомы';
 $lang['Find a new representant by random'] = 'Найти нового представителя случайным образом';
 $lang['Public / Private'] = 'Общедоступные / Приватные';
-$lang['Manage authorizations for selected albums'] = 'Управление авторизацией для выбранных категорий';
-$lang['Select uploadable albums'] = 'Выбор категорий в которые возможна загрузка';
-$lang['Virtual album added'] = 'Виртуальная категория добавлена';
-$lang['Virtual album deleted'] = 'Виртуальная категория удалена';
+$lang['Manage authorizations for selected albums'] = 'Управление авторизацией для выбранных альбомов';
+$lang['Select uploadable albums'] = 'Выбор альбомов, доступных для загрузки';
+$lang['Virtual album added'] = 'Виртуальный альбом добавлен';
+$lang['Virtual album deleted'] = 'Виртуальный альбом удален';
 $lang['Access type'] = 'Тип доступа';
 $lang['Comments'] = 'Комментарии';
@@ -211,9 +211,9 @@
 $lang['Configuration'] = 'Настройки';
 $lang['confirm'] = 'подтверждение';
-$lang['delete album'] = 'удалить категорию';
-$lang['Dissociate from album'] = 'отвязать от категории';
+$lang['delete album'] = 'удалить альбом';
+$lang['Dissociate from album'] = 'отделить альбом';
 $lang['dissociate from group'] = 'отвязать от группы';
-$lang['edit album permissions'] = 'редактировать права для категории';
-$lang['Album updated successfully'] = 'Информация о категории обновлена успешно.';
+$lang['edit album permissions'] = 'редактировать разрешения альбома';
+$lang['Album updated successfully'] = 'Информация об альбоме успешно добавлена.';
 $lang['Authorize upload'] = 'Разрешить загрузку';
 $lang['elements per page'] = 'миниатюр на странице';
@@ -232,11 +232,11 @@
 $lang['This name is already used by another group.'] = 'Это название уже используется для другой группы.';
 $lang['High definition'] = 'Большое разрешение';
-$lang['jump to album'] = 'перейти в категорию';
+$lang['jump to album'] = 'быстро перейти в альбом';
 $lang['jump to image'] = 'перейти к фотографии';
 $lang['leave'] = 'оставить';
 $lang['Lock'] = 'Блокировка';
 $lang['Locked'] = 'Заблокировано';
-$lang['manage album elements'] = 'управление фотографиями категории';
-$lang['manage sub-albums'] = 'управление подкатегориями';
+$lang['manage album elements'] = 'Управление фотографиями альбома';
+$lang['manage sub-albums'] = 'Управление вложенными альбомами';
 $lang['Manage'] = 'Управление';
 $lang['maximum height'] = 'максимальная высота';
@@ -348,13 +348,13 @@
 $lang['status'] = 'статус';
 $lang['Directory'] = 'Папка';
-$lang['sub-albums'] = 'подкатегории';
+$lang['sub-albums'] = 'вложенные альбомы';
 $lang['synchronize metadata'] = 'синхронизировать метаданные';
 $lang['target'] = 'изменить';
 $lang['Thumbnail'] = 'миниатюра';
 $lang['title'] = 'Название';
-$lang['Album list management'] = 'Управление категориями';
+$lang['Album list management'] = 'Управление альбомами';
 $lang['Piwigo configuration'] = 'Настройка PhpWebGallery';
 $lang['Piwigo administration'] = 'Администрирование PhpWebGallery';
-$lang['Edit album'] = 'Редактирование категории';
+$lang['Edit album'] = 'Редактирование альбома';
 $lang['Group management'] = 'Управление группами';
 $lang['User list'] = 'Список пользователей';
@@ -384,10 +384,10 @@
 $lang['Unlocked'] = 'Разблокировать';
 $lang['unset'] = 'очистить';
-$lang['Update albums informations'] = 'обновить информацию о категориях';
+$lang['Update albums informations'] = 'Обновить информацию об альбоме';
 $lang['Update images informations'] = 'обновить информацию о фотографиях';
 $lang['Synchronize'] = 'Синхронизация';
-$lang['reduce to single existing albums'] = 'проверить только категорию';
+$lang['reduce to single existing albums'] = 'объединить в один существующий альбом';
 $lang['Choose an option'] = 'Выберите параметры';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'показать максимум информации (добавленные категории и фотографии, удаленные категории и элементы)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'показать максимум информации (добавленные и удаленные альбомы и элементы)';
 $lang['Piwigo version differs on the remote site'] = 'версия PhpWebGallery отличается на удаленном сайте';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Версии create_listing_file.php на удаленном сайте и PhpWebGallery должны быть одинаковыми';
@@ -399,12 +399,12 @@
 $lang['File/directory read error'] = 'Ошибка чтения файла/папки';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Нет доступа к файлу или папке (возможно они отсутствуют или доступ к ним запрещен)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'для этого типа файлов нужна миниатюра. Миниатюры должны находиться в подпапке "thumbnail" папки категории. Имя файла миниатюры должно начинаться с указанного в конфигурации префикса, расширение должно быть одним из нижеперечисленных:';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'тип фотографии требует миниатюры. Миниатюра должна находиться в подкатегории \'thumbnail\' директории альбома. Название миниатюры должно начинаться с определенного префикса и разрешение должно быть одним из списка:';
 $lang['missing thumbnail'] = 'отсутствуют миниатюры';
-$lang['albums deleted in the database'] = 'категорий удалено из базы данных';
+$lang['albums deleted in the database'] = 'альбомы удалены из базы данных';
 $lang['elements deleted in the database'] = 'элементов удалено из базы данных';
 $lang['images candidates for metadata synchronization'] = 'изображений для синхронизации метаданных';
 $lang['elements informations synchronized with files metadata'] = 'информация об элементах синхронизирована с метаданными файлов';
 $lang['errors during synchronization'] = 'ошибок синхронизации';
-$lang['albums added in the database'] = 'категорий добавлено в базу данных';
+$lang['albums added in the database'] = 'альбомы добавлены в базу данных';
 $lang['elements added in the database'] = 'элементов добавлено в базу данных';
 $lang['elements updated in the database'] = 'элементов обновлено в базе данных';
@@ -431,5 +431,5 @@
 $lang['user_status_normal'] = 'Пользователь';
 $lang['user_status_webmaster'] = 'Вебмастер';
-$lang['Virtual album'] = 'Виртуальная категория';
+$lang['Virtual album'] = 'Виртуальный альбом';
 $lang['Waiting'] = 'Ожидающие';
 $lang['default'] = 'по умолчанию';
@@ -438,5 +438,5 @@
 $lang['Not linked elements'] = 'Не привязанные элементы';
 $lang['Specials'] = 'Спец функции';
-$lang['Files with same name in more than one physical album'] = 'Файлы с одинаковыми именами в разных папках';
+$lang['Files with same name in more than one physical album'] = 'Одинаковые имена файлов в более, чем одной физическом альбоме';
 
 $lang['Overall'] = 'Вся';
@@ -457,8 +457,8 @@
 $lang['Send an information email to group members'] = 'Отправить информационное письмо для группы';
 $lang['Group'] = 'Группа';
-$lang['[%s] Visit album %s'] = '[%s] Приглашаю в категорию %s';
+$lang['[%s] Visit album %s'] = '[%s] Просмотреть альбом %s';
 $lang['Hello,'] = 'Привет,';
 $lang['See you soon.'] = 'До встречи.';
-$lang['Discover album:'] = 'Приходите в категорию:';
+$lang['Discover album:'] = 'Откройте для себя альбом:';
 $lang['Mail content'] = 'Содержание';
 $lang['none'] = 'нет';
@@ -587,5 +587,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Оптимизации завершены с ошибками.';
 $lang['Modify information'] = 'Modify information';
-$lang['edit album'] = 'редактировать категорию';
+$lang['edit album'] = 'редактировать информацию об этом альбоме';
 $lang['nothing'] = 'ничего';
 $lang['overrides existing values with empty ones'] = 'замена существующих значений пустыми';
@@ -593,5 +593,5 @@
 $lang['Manage image ranks'] = 'Управление порядком изображений';
 $lang['Edit ranks'] = 'Изменить порядок';
-$lang['No element in this album'] = 'Пустая категория';
+$lang['No element in this album'] = 'В этом альбоме нет элементов';
 $lang['Images manual order was saved'] = 'Указанный порядок изображений сохранен';
 $lang['ranks'] = 'порядок';
@@ -636,16 +636,16 @@
 $lang['unknown'] = 'неизвестен';
 $lang['Upload Photos'] = 'Загрзить фотографии';
-$lang['Drop into album'] = 'Перенести в категорию';
+$lang['Drop into album'] = 'Закинуть в альбом';
 $lang['+ Add an upload box'] = '+ Добавить поле для загрузки';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Создайте "%s" каталог в корне установленной Вами Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Дайте доступ для записи (chmod 777) к "%s" каталогу в корне установленной Вами Piwigo';
-$lang['existing album'] = 'существующая категория';
-$lang['create a new album'] = 'создать новую категория';
-$lang['Album name'] = 'Имя категории';
-$lang['Album "%s" has been added'] = 'Категория "%s" добавлена';
+$lang['existing album'] = 'существующий альбом';
+$lang['create a new album'] = 'создать новый альбом';
+$lang['Album name'] = 'Название альбома';
+$lang['Album "%s" has been added'] = 'Альбом \'%s\' был добавлен';
 $lang['Uploaded Photos'] = 'Загруженные фотографии';
 $lang['%d photos uploaded'] = '%d фотографий загружено';
 $lang['Privacy level set to "%s"'] = 'Установить уровень доступа "%s"';
-$lang['Album "%s" now contains %d photos'] = 'Категория "%s" содержит сейчас %d фотографий';
+$lang['Album "%s" now contains %d photos'] = 'Альбом \'%s\' сейчас содержит %d фотографий';
 $lang['Manage this set of %d photos'] = 'Редактировать этот набор из %d фотографий';
 $lang['Select files'] = 'Выбрать файлы';
@@ -673,6 +673,6 @@
 $lang['Add write access to the "%s" directory'] = 'Добавьте права записи для "%s" директории';
 $lang['Administration Home'] = 'Панель администрирования';
-$lang['Categories ordered alphanumerically'] = 'Категории отсортированы в алфавитном порядке';
-$lang['Categories ordered alphanumerically reverse'] = 'Категории отсортированы в обратном алфавитном порядке';
+$lang['Categories ordered alphanumerically'] = 'Альбомы отсортированы в алфавитном порядке';
+$lang['Categories ordered alphanumerically reverse'] = 'Альбомы отсортированы в обратном алфавитном порядке';
 $lang['Change Admin Colors'] = 'Изменить цвета административной панели';
 $lang['Delete this theme'] = 'Удалить эту тему';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 7179)
+++ /trunk/language/ru_RU/common.lang.php	(revision 7180)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (%d оценок)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d категория дополнена';
-$lang['%d albums updated'] = 'категорий дополнено: %d';
+$lang['%d album updated'] = '%d альбом изменен';
+$lang['%d albums updated'] = '%d альбомы изменены';
 $lang['%d comment to validate'] = '%d комментарий на проверке';
 $lang['%d comments to validate'] = 'комментариев на проверке: %d';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Автор';
 $lang['Average rate'] = 'Средний балл';
-$lang['Albums'] = 'Галереи';
-$lang['Album'] = 'Галерея';
+$lang['Albums'] = 'Альбомы';
+$lang['Album'] = 'Альбом';
 $lang['Close this window'] = 'Закрыть это окно';
 $lang['Complete RSS feed (images, comments)'] = 'Полная RSS лента (фотографии, комментарии)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Слово';
 $lang['Tags'] = 'Ключевые слова';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Уведомления RSS рассказывают о новом на этом сайте: новых фотографиях, обновленных галереях, новых комментариях. Для этого пользуйтесь RSS-читалкой.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Канал RSS обеспечивает уведомление о новых событиях на сайте: новые изображения, обновленные альбомы, новые комментарии. Читается RSS читалкой.';
 $lang['Unknown feed identifier'] = 'Неизвестный идентификатор ленты';
 $lang['User comments'] = 'Комментарии посетителей';
@@ -134,5 +134,5 @@
 $lang['ascending'] = 'по возрастанию';
 $lang['author(s) : %s'] = 'автор(ы) : %s';
-$lang['Expand all albums'] = 'Раскрыть все категории';
+$lang['Expand all albums'] = 'Раскрыть все альбомы';
 $lang['posted after %s (%s)'] = 'опубликовано после %s (%s)';
 $lang['posted before %s (%s)'] = 'опубликовано до %s (%s)';
@@ -190,5 +190,5 @@
 $lang['Hello'] = 'Привет';
 $lang['available for administrators only'] = 'доступно только для администратора';
-$lang['shows images at the root of this album'] = 'показать фотографии из корня категории';
+$lang['shows images at the root of this album'] = 'показать все картинки от корня этого альбома';
 $lang['See last users comments'] = 'Просмотр последних пользовательский комментариев';
 $lang['customize the appareance of the gallery'] = 'настройка оформления';
@@ -196,7 +196,7 @@
 $lang['Home'] = 'Начало';
 $lang['Identification'] = 'Вход';
-$lang['in this album'] = 'в этой категории';
-$lang['in %d sub-album'] = 'в %d подкатегории';
-$lang['in %d sub-albums'] = '(в %d подкатегориях)';
+$lang['in this album'] = 'в этом альбоме';
+$lang['in %d sub-album'] = 'в %d вложенном альбоме';
+$lang['in %d sub-albums'] = 'в %d вложенных альбомах';
 $lang['included'] = 'включено';
 $lang['Invalid password!'] = 'Неверный пароль!';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Максимальная ширина изображения должна быть больше 50';
 $lang['display a calendar by creation date'] = 'показывает календарь по дате создания';
-$lang['display all elements in all sub-albums'] = 'показывает все фотографии во всех подкатегориях';
+$lang['display all elements in all sub-albums'] = 'показать все элементы во всех альбомах и всех вложенных альбомах';
 $lang['return to normal view mode'] = 'возвращение к нормальному режиму';
 $lang['display a calendar by posted date'] = 'показывает календарь по дате отправления';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = 'Случайные';
 $lang['display a set of random pictures'] = 'несколько случайных фотографий';
-$lang['Recent albums'] = 'Новые галереи';
-$lang['display recently updated albums'] = 'показать обновленные галереи';
+$lang['Recent albums'] = 'Последние альбомы';
+$lang['display recently updated albums'] = 'показать недавно обновленные альбомы';
 $lang['Recent period'] = 'Срок "новых"';
 $lang['Recent pictures'] = 'Новые фотографии';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = 'вернуться на главную';
 $lang['Search for Author'] = 'Поиск по автору';
-$lang['Search in albums'] = 'Поиск в Категориях';
+$lang['Search in albums'] = 'Поиск в альбомах';
 $lang['Search by Date'] = 'Поиск по дате';
 $lang['Date'] = 'Начальная дата';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = 'Варианты поиска';
 $lang['Search results'] = 'Результаты поиска';
-$lang['Search in sub-albums'] = 'и в подкатегориях';
+$lang['Search in sub-albums'] = 'Поиск во вложенных альбомах';
 $lang['searched words : %s'] = 'искомые слова: %s';
 $lang['Contact'] = 'Контакты';
-$lang['set as album representative'] = 'сделать представителем категории';
+$lang['set as album representative'] = 'установить как представителя альбома';
 $lang['Show number of comments'] = 'Показывать количество комментариев';
 $lang['Show number of hits'] = 'Показывать количество просмотров';
@@ -323,5 +323,5 @@
 $lang['Admin: %s'] = 'Администратор: %s';
 $lang['Registration of %s'] = 'Регистрация %s';
-$lang['Album: %s'] = 'Категория: %s';
+$lang['Album: %s'] = 'Альбом: %s';
 $lang['Picture name: %s'] = 'Название: %s';
 $lang['Creation date: %s'] = 'Дата съемки: %s';
@@ -333,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrator, webmaster and special user cannot use this method';
 $lang['a user use already this mail address'] = 'пользователь с таким адресом уже есть';
-$lang['Album results for'] = 'Результат категорий для';
+$lang['Album results for'] = 'Альбом определен для';
 $lang['Tag results for'] = 'Слова-результаты для';
 $lang['from %s to %s'] = 'от %s до %s';
Index: /trunk/language/ru_RU/upgrade.lang.php
===================================================================
--- /trunk/language/ru_RU/upgrade.lang.php	(revision 7179)
+++ /trunk/language/ru_RU/upgrade.lang.php	(revision 7180)
@@ -34,5 +34,5 @@
 
 // Upgrade informations from upgrade_1.3.1.php
-$lang['All sub-albums of private albums become private'] = 'Все подкатегории приватных категорий будут приватными';
+$lang['All sub-albums of private albums become private'] = 'Все вложенные альбомы для приватного альбома тоже становятся приватными';
 $lang['User permissions and group permissions have been erased'] = 'Разрешения пользователей и групп были стерты';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Только префикс эскизов и адрес почты вебмастера были сохранены от предыдущей конфигурации';
